.user-detail {

  &__name {
    font-size: 2.8rem;
  }

  &__city {
    font-size: 1.6rem;
  }

  &__header {
    margin-bottom: 3rem;
  }

  &__info-item {
    display: flex;
    margin-bottom: 1rem;
  }

  &__label {
    font-size: 1.4rem;
    margin-right: 2.5rem;
    min-width: 7rem;
  }

  &__text {
    font-size: 1.6rem;
  }
}